accumulo-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christopher Tubbs (JIRA)" <j...@apache.org>
Subject [jira] [Created] (ACCUMULO-4133) Bump minimum maven version to build
Date Wed, 03 Feb 2016 19:03:39 GMT
Christopher Tubbs created ACCUMULO-4133:
-------------------------------------------

             Summary: Bump minimum maven version to build
                 Key: ACCUMULO-4133
                 URL: https://issues.apache.org/jira/browse/ACCUMULO-4133
             Project: Accumulo
          Issue Type: Sub-task
          Components: build
            Reporter: Christopher Tubbs
            Assignee: Christopher Tubbs
             Fix For: 1.6.5, 1.7.1, 1.8.0


modernizer-maven-plugin appears to require maven 3.0.5. It is reasonable to expect developers
to build with a recent version of maven, and our current minimum (3.0.4) is quite old.

We should bump this to at least 3.0.5 (which is the version that ships with CentOS 7, as a
reference).



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message